
body {
    background: palegoldenrod;    
}


*{
    font-family: "Thorndale AMT", "Times New Roman", serif;
}

p {
    text-indent: 2em;
    margin-bottom: 1em;
    text-align: justify;
    font-size: 15pt;
}

h1,h2,h3 {
    font-weight: bold;    
}

h1 {
    margin-bottom: 1em;
    text-align: left;
    font-size: 40pt;    
}

h2 {
    margin-bottom: 1.5em;
    text-align: left;
    font-size: 22pt;    
}
 
h3 {
    margin-bottom: 1em;
    text-align: left;
    font-size: 15pt;    
}

table {
    width: 1000px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
}
 
td {
    padding: 150px;
} 
 
 
 
 
 
 
 
 
 
 
 
 
 
